Manifest-Version: 1.0
Created-By: Signtool (signtool 1.3)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: BitComet Extension.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: 29yqlOCFZCMi9OHqyVGvNA==
SHA1-Digest: ZbyiqmCQSPimOnWRGY06snxoKyI=

Name: chrome/content/bc_context_menu.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: eEJKAZ4HaD9QlAqXEwB3Jw==
SHA1-Digest: w/7Xjo9w9FnUZwFsLUOPoy+lrU8=

Name: chrome/content/bc_context_menu.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: yArOwpGNDCshu4HVvzVZGw==
SHA1-Digest: 3QSmYRVCmFHTB17GWyxbePcA+js=

Name: chrome/content/bc_media_capture.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: Pt5OU1CSARUFlOKJj5e4UA==
SHA1-Digest: ZcgsakrGNvPH+1EvaGpNEQ7imqA=

Name: chrome/content/bc_media_capture.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: uUuOoa02247yJzQGPeNjsw==
SHA1-Digest: ST1yhFkl5KlquO4R9yOaQ330iQA=

Name: chrome/content/unknownContentTypeSaveAs.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: WL6edKKcaCRF0yhmnl5WfQ==
SHA1-Digest: /+R0stDBfXfUq7s5wRxbiBFnj3k=

Name: chrome/content/unknownContentTypeSaveAs.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: qVs2O0K0g7qEXaD5W4mf1A==
SHA1-Digest: xeympBz7vMPhQQ85TbThwhMbNQY=

Name: chrome/locale/en-US/bc_context_menu.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: nGjbmTAtAArbz33DXnY3BQ==
SHA1-Digest: pAFqMBa0yJSbnNr/TDY9hi7QmRo=

Name: chrome/locale/en-US/bc_media_capture.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: veiYl840f/j70aB0H3SnDg==
SHA1-Digest: 82yiNg8Omck30VYu7SVrz0ReQog=

Name: chrome/locale/en-US/bc_media_capture.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8TdpO+1HaNSMrsiGNLIywg==
SHA1-Digest: nyZgwBr2uNfAsvGWKxhrJ/GiIiw=

Name: chrome/locale/zh-CN/bc_context_menu.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: mLbIkC6sb4+8TyQ4CSKGow==
SHA1-Digest: u3IOFVU/pUsKsfnkBPoE056/jNY=

Name: chrome/locale/zh-CN/bc_media_capture.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: DWniF2JKPdL648289bSHEA==
SHA1-Digest: +VZqeAIC+pnjGZFzAeutELzdp+s=

Name: chrome/locale/zh-CN/bc_media_capture.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: pcZjBhJG6GhWzWqwsc0EMQ==
SHA1-Digest: 3VMt14K49YIFnNc6XJ6Ld3mAVwM=

Name: chrome/skin/download_all.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6OIx4zxMi2fye2Q47PYhrw==
SHA1-Digest: v13xuuUyVo7zcX/k0Zxnk7GpH7I=

Name: chrome/skin/download_link.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: YVzaVkndUD0Ls4Nz5r1p4A==
SHA1-Digest: 3O8t6oWDvRPPbdEzyPuwqesICus=

Name: chrome/skin/download_media.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: YVzaVkndUD0Ls4Nz5r1p4A==
SHA1-Digest: 3O8t6oWDvRPPbdEzyPuwqesICus=

Name: chrome/skin/icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: t7oJm7eWSV76KQukOBYskA==
SHA1-Digest: aGPXZukCZeiXhZCTFtQ9ttatR0A=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: q9wowpoqfo6fK51Hy2CyeQ==
SHA1-Digest: LXrZWibLAULyQdlg/23uuglKUyg=

Name: components/IBitCometExtension3.dll
Digest-Algorithms: MD5 SHA1
MD5-Digest: YJValA9JlTk9IgSinYwcxQ==
SHA1-Digest: hqAhd1V1YF+T6zb7nec1zLIdjp4=

Name: components/IBitCometExtension3.xpt
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4mxo0g5T8q2qJDkav9yTrQ==
SHA1-Digest: I3x4qsb29Y4VhGxDvKHM+qI/Vaw=

Name: components/IBitCometExtension4.dll
Digest-Algorithms: MD5 SHA1
MD5-Digest: Nfvv4s/LtCDNgsf4ooPVag==
SHA1-Digest: q4oIB1BRrB3a+pQCuQF0L0lnSwM=

Name: components/IBitCometExtension4.xpt
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZFHgk1qKu6uQmxq+0IJpZg==
SHA1-Digest: Ayr4hsYCHNE/tC7r69oIpubd6oo=

Name: defaults/preferences/bc_context_menu.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: GVakDDV7uBgyKdQk9Z4KCA==
SHA1-Digest: p+L/A+cY4/hbzUoVvQVY7wNKuRo=

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: nVoouFo269FMezc41Msfhg==
SHA1-Digest: BoLdexQjDoJVfzAQuggYdwjouGA=

Name: readme.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4o0vuQCU2G2oFtZ4WoCzUA==
SHA1-Digest: aqE2Z/TSZP+4HWr6JtSc2irsCi0=
